html {
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #282c32;
}

h1,
h2,
h3,
h4 {
  /* background-color: #60a9ff; */
  background-image: linear-gradient(130deg, #60a9ff, #d187ff);
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}

p,
ul {
  color: #eeeff4;
  font-size: 1.2em;
  word-spacing: 0.15em;
  font-weight: lighter;
}

li{
  margin: 10px 0;
}

a:link {
  color: #eeeff4;
  text-decoration: none;
}

a:visited {
  color:#60a9ff;
  text-decoration: none;
}

a:hover{
  background-image: linear-gradient(130deg, #60a9ff, #d187ff);
  background-size: 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  text-decoration: none;
}

a:active{
  color: #d187ff;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  border-radius: 20px;
  box-shadow: 2px 2px 30px #0f0f0f;
  object-fit: cover;
}

.limiter{
  max-width: 45%;
}

.overview {
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 5%;
  margin-right: 5%;
}

.first-section {
  display: flex;
}

.sections {
  margin: 35px 0;
  padding: 0 10%;
}

.cards {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.items {
  /* border-radius: 10px;
  box-shadow: inset -5px -5px 4px #383c40, inset 5px 5px 4px #24262a; */
  margin: 0 5px;
  padding: 0 2%;
  flex-grow: 1;
  flex-basis: 0;
}

.third-items {
  border-radius: 10px;
  box-shadow: inset -5px -5px 4px #383c40, inset 5px 5px 4px #24262a;
  margin: 0 5px;
  padding: 2%;
  flex-grow: 1;
  flex-basis: 0;
}

.portfolio-thumbnails {
  height: 250px;
  width: 100%;
  max-width: none;
  box-shadow: none;
}

.elevated {
  border-radius: 10px;
  box-shadow: -6px -6px 6px #383c40, 6px 6px 6px #24262a;
  margin: 0 5px;
  padding: 40px 7%;
}

.last{
  display: flex;
  margin: 25px 0;
}